local PT = LibStub("LibPeriodicTable-3.1")

if PT3Bar.configured then
	return
end

PT:AddData("PT3BarCustom", {
	-- Here, you can define custom sets of items that you'd like on a slot.
	-- Check out the PT3 wiki page for advanced stuff, but most of what you need is
	-- in these examples.
	
	-- Note that each item must have a number after the colon; this value is its priority.
	-- Higher numbers = higher priority on the slot.
	
	-- Be sure to start each normal set with "u," and each list of sets with "m,"; PT3 requires this.
	
	
	["PT3BarCustom.BattleStandard"] = "18606:1",
	["PT3BarCustom.Transform"] = "6657:2,8529:1",
	["PT3BarCustom.MostWater"] = "m,Consumable.Water.Basic,Consumable.Water.Conjured",
	
	
})
PT3Bar:InputSets({
	-- Here you define what PT3 set you'd like on each slot.
	-- Each line is it's own button, and the highest value item in the set will be used.
	
	-- Be sure to select sets that have values for each item, otherwise nothing will get displayed ;)
	
	
	"Consumable.Bandage.Basic",
	"Consumable.Potion.Recovery.Healing",
	"Consumable.Potion.Recovery.Mana",
	"Consumable.Cooldown.Stone.Mana.Mana Stone",
	"Consumable.Cooldown.Stone.Health.Warlock",
	"Consumable.Food.Edible.Bread.Combo.Conjured",
	"PT3BarCustom.MostWater",
	"Consumable.Food.Edible.Basic",
	"PT3BarCustom.BattleStandard",
	
	
},{
	-- Here's keybindings.  Make sure they're in the same order as the sets in the previous section.
	
	-- Remove the -- in front of these lines.. they're disabled by default so I don't mess up your binds ;)
	
--	"SHIFT-Y",
--	"SHIFT-R",
--	nil,
--	nil,
--	nil,
--	"-",
--	"=",
--	nil,
	
	
}, 0.9) -- This number defines the scale of your buttons.


PT3Bar.configured = true